martes, 17 de septiembre de 2013

Actualización de seguridad de Apple Safari

Apple ha publicado una actualización de seguridad para su navegador Safari (versión 5.1.10) que solventa dos vulnerabilidades que podrían ser aprovechadas por un atacante remoto para lograr el compromiso de los sistemas afectados. 

Safari es un popular navegador web desarrollado por Apple, incluido en las sucesivas versiones de Mac OS X y del que también existen versiones oficiales para Windows 7, XP y Vista.

Se han corregido dos vulnerabilidades (CVE-2012-3748 y CVE-2013-0997) relacionadas ambas con problemas de corrupción de memoria en el JavaScriptCore a través del método "JSArray::sort()", y que podrían permitir ataques de denegación de servicio o la ejecución de código arbitrario.

Se recomienda actualizar a la versión 5.1.10 de Safari para Mac OS X 10.6.8 disponible a través de las actualizaciones automáticas de Apple, o para su descarga manual desde:

Más información:

About the security content of Safari 5.1.10

APPLE-SA-2013-09-12-2 Safari 5.1.10



Antonio Ropero
Twitter: @aropero


No hay comentarios:

Publicar un comentario en la entrada